:root{
  --ww-green: rgb(144,198,50);
  --ww-green-50: rgba(144,198,50, .7);
}
/* BANNER */
.ww-banner-desktop{
  display: block;
}

/* CONTENT */
.wireless-workshop .main-content .wrapper{
  padding: 3em;
  max-width: 1920px;
  width: 100%;
}
.wireless-workshop h1,
.wireless-workshop h2{
  color: black;
  font-weight: 400;
  line-height: 1em !important;
  margin-bottom: 10px;
}
.wireless-workshop p,
.wireless-workshop a{
  font-size: 24px;
  text-decoration: none;
}
.wireless-workshop a{
  color: #005b94;
}

.wireless-workshop .btn-blue{
  font-size: 16px;
  color: black;
  font-weight: 400;
}

.ww-button-container{
  text-align: center;
}

.ww-grid-section{
  background: url(../img/pattern.jpg) repeat;
}

.ww-grid{
  display: flex;
  flex-wrap: wrap;
}

.ww-grid-item{
  flex-basis: 50%;
}

/* ACCORDIONS */
.ww-accordion p,
.ww-accordion a,
.ww-accordion li{
  font-size: 20px;
}
.ww-accordion-background{
  position: absolute;
  width: 100%;
  height: 100%;
  filter: brightness(0.7);
  background-size: cover !important;
  background-position: top !important;
}

.ww-accordion-section{
  position: relative;
}

.ww-accordion-section .wrapper{
  z-index: 10;
  position: inherit;
}
.ww-accordion-section .wrapper>p{
  font-size: 20px;
  color: white;
}
.ww-accordions-title{
  text-align: center;
  font-size: 50px;
  color: white;
}
.ww-accordions{
	margin: 50px auto;
}

.ww-accordion{
	background: white;
	margin: 10px auto;
}

.ww-accordion-header{
	background: white;
	padding: 20px;
}

.active .ww-accordion-header{
	background: rgb(144,198,50);
}

.ww-accordion-header:hover{
	background: rgb(144,198,50);
	cursor: pointer;
}

.ww-accordion-header:hover .ww-accordion-title,
.ww-accordion-header:hover .ww-accordion-help,
.ww-accordion-header:hover .ww-accordion-icon,
.active .ww-accordion-title,
.active .ww-accordion-icon,
.active .ww-accordion-help{
	color: white;
}

.ww-accordion-image{
  max-width: 22%;
  margin: 1.5%;
  float: left;
  text-align: center;
  height: 150px;
}

.ww-accordion-image img{
  max-height: 150px;
}

.ww-accordion-collapse{
	padding: 0px;
	overflow: hidden;
	height: 0;
	transition: height 500ms ease;
}

.ww-accordion-sizebox{
	padding: 20px;
}

.ww-accordion-title{
  margin-bottom: 0 !important;
  font-size: 24px !important;
  float: left;
}
.ww-icon-box{
  float: right;
}
.ww-accordion-icon{
  font-size: 40px !important;
  height: 0;
  overflow: visible;
  margin: 0;
  line-height: 1em !important;
}
